Subject: Re: bug#24510: 25.1; Info: searching for ` does not find what looks like `

From: Eli Zaretskii <[email-masked]>
Date: Sat, 24 Sep 2016 10:31:35 +0300

> Date: Fri, 23 Sep 2016 14:47:12 -0700 (PDT)
> From: Drew Adams <[email-masked]>
> Cc: [email-masked]
> 
> I'm no expert on fonts.  Are you speaking authoritatively,
> about ALL other fonts, when you say "other fonts"?

At some point, I looked at all the fonts installed on a typical
Windows machine.  Whether that makes me an "authority" is not for me
to say.

> I can't argue about coverage (I don't use RTL or many
> non-English characters, personally).  And I won't try to
> argue about what is ugly or not.  For English, I can offer
> the font I use as one that I find useful for MS Windows,
> FWIW: Lucida Console.  I don't claim that it could or
> should be adopted by Emacs.

See my other message: its coverage is too small.

> Do we have a prioritized list of the important qualities
> of a default font for Emacs?

It should be a monospaced font, and it should cover as many Unicode
blocks for as many scripts as possible.